@import url('http://fonts.googleapis.com/css?family=Andika');

/*
	Orange: #c66
	Dark Blue: #06c
	Light Blue: #00a5f7
*/
/* Elements */
html:-moz-full-screen {
    background: #000;
}

html:-webkit-full-screen {
    background: #000;
}

html:fullscreen {
    background: #000;
}
body
{
	background: #000 top center no-repeat fixed url(background-blurred.jpg);
}
h1
{
	margin: 0px;
	color: #06c;
	font-family: 'Andika', Arial, sans-serif;
	border-bottom: 1px dotted #4F4F4F;
}

/* Element-Classes */
.item
{
	margin-bottom: 8px;
}

/* Classes */
.fleft
{
	float: left;
}
.fright
{
	float: right;
}
.fclear
{
	clear: both;
}
.l
{
	text-align: left;
}
.c
{
	text-align: center;
}
.r
{
	text-align: right;
}
.b
{
	font-weight: bold;
}
.i
{
	font-style: italic;
}
.padded
{
	margin: 0px;
	border-radius: 3px;
	padding: 8px;
}
.hidden
{
	display: none;
}
.hintText
{
	color: #aaa;
	font-style: italic;
}
.highlight
{
	background-color: #eee;
}
.buttonWithIcon
{
	border: 1px solid #eee;
	border-radius: 3px;
	background: white 2px 2px no-repeat;
	padding: 2px 5px 3px 20px;
	cursor: pointer;
}
.buttonWithIcon:hover
{
	border-style: outset;
}
.buttonWithIcon:active
{
	border-style: inset;
	background-position: 3px 3px;
	padding: 3px 6px 2px 21px;
}
.notReallyAButton
{
	cursor: auto !important;
}
.notReallyAButton:hover
{
	border-style: solid;
}
.notReallyAButton:active
{
	border-style: solid;
	background-position: 2px 2px;
	padding: 2px 5px 3px 20px;
}
.btnVoteUp
{
	background-image: url(icon-vote-up.png);
}
.btnVoteDown
{
	padding: 2px 20px 3px 5px;
	background-position: right 2px;
	background-image: url(icon-vote-down.png);
}
.btnVoteDown:active
{
	border-style: inset;
	background-position: right 3px;
	padding: 3px 21px 2px 6px;
}
.btnReply
{
	background-image: url(icon-reply.png);
}
.btnPlay
{
	background-image: url(icon-play.png);
}
.btnSave
{
	background-image: url(icon-save.png);
}
.btnEdit
{
	background-image: url(icon-edit.png);
}
.forum_thread
{
	margin: 0px;
	border-bottom: 1px dotted #4F4F4F;
	padding: 5px 0px;
}
a.forum_jumpToEnd:hover
{
	color: #4F4F4F !important;
}
.forum_post_header
{
	margin-bottom: 5px;
	padding-top: 5px;
}
.solid > .forum_post_header
{
	margin-top: 5px;
	padding-top: 5px;
}
.forum_post
{
	margin-top: 5px;
	padding-bottom: 5px;
}
.forum_reply
{
	margin-left: 10px;
	margin-right: -5px;
	border-left: 5px solid #ccc;
	padding-left: 10px;
	padding-right: 5px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.gallery_album
{
	float: left;
	width: 162px;
	margin: 10px;
}

.pLoginRegister
{
	display: none;
}

/* Class-Elements */
.forum_jumpToEnd span
{
	display: none;
	font-weight: normal;
}

.gallery_album img
{
	border: solid 4px #e8e8e8;
	box-shadow: #ccc 3px 3px 3px;
	margin-bottom: 5px;
}

/* ID-Elements */
#divHeader ul
{
	display: inline;
	padding: 0px;
}
#divHeader ul li
{
	display: inline;
}

#divContent > p:first-child
{
	float: right;
}
#divContent a
{
	color: #06c;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	transition: color 0.5s;
}
#divContent a:hover
{
	color: #00a5f7;
}
#divFooter p
{
	margin: 0px;
}
#divFooter a
{
	color: #ddd;
	text-decoration: none;
}

#gallery_divImage_Prev > div, #gallery_divImage_Next > div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	background-image: url(black50.png);
}
#gallery_divImage_Prev > div > div, #gallery_divImage_Next > div > div
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: left center no-repeat url(prev.png);
}
#gallery_divImage_Next > div > div
{
	background: right center no-repeat url(next.png);
}

/* ID-Classes */
#divContent .solid
{
	margin-top: 10px;
	border-radius: 5px;
	padding: 1px 10px;
	background: #fff;
	overflow-x: auto;
}

/* IDs */
#divHeader, #divContent, #divFooter
{
	margin: 0px auto;
	width: 965px;
}
#divHeader
{
	padding: 0px;
	color: #fff;
	font: 20px Arial, sans-serif;
	text-align: right;
}
#divContent
{
	position: relative;
	border-radius: 10px;
	background-image: url(white80.png);
	padding: 5px 15px 15px 15px;
	color: #4F4F4F;
	font: 13px Arial, sans-serif;
}
#divFooter
{
	margin-top: 10px;
	color: #ddd;
	font: 11px Arial, sans-serif;
}
#divNoName
{
	font: 13px Arial, sans-serif;
}

#gallery_divImage
{
	position: relative;
	overflow: hidden;
}
#gallery_divImage_Prev, #gallery_divImage_Next, #gallery_imgImageA, #gallery_imgImageB
{
	position: absolute;
	top: 0px;
	left: 0px;
}
#gallery_divImage_Prev, #gallery_divImage_Next
{
	width: 20%;
	height: 100%;
	z-index: 2;
	cursor: pointer;
}
#gallery_divImage_Next
{
	left: auto;
	right: 0px;
}
#gallery_imgImageA, #gallery_imgImageB
{
	z-index: 1;
}
#gallery_imgImageB
{
	display: none;
}
